$color_1: #676767;
$color_2: #fff;
$color_3: #91C7AE;
$color_4: #757575;
$color_5: #5FC7AE;
$color_6: #7f7f7f;
$color_7: #5fc7ae;
$font-family_1: 'Montserrat', sans-serif;
$font-family_2: 'Lato', sans-serif;
$font-family_3: "Montserrat",sans-serif;

.about-video {
  position: relative;
  text-align: center;
  display: inline-block;
  box-shadow: 0 0 4px 4px #ECECEC;
}
.game {
  &:after {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    content: "";
  }
  position: relative;
  z-index: 2;
  margin: 10px;
}
.about-content {
  >h2 {
    margin-top: 28px;
    color: $color_1;
    font-size: 36px;
    text-transform: capitalize;
    font-family: $font-family_1;
    font-weight: 600;
    margin-bottom: 13px;
  }
  p {
    margin-bottom: 35px;
  }
  p.m-0 {
    margin-bottom: 0px;
  }
}
.section-title {
  h2 {
    color: $color_1;
    font-size: 36px;
    text-transform: capitalize;
    font-family: $font-family_1;
    font-weight: 600;
    margin-bottom: 13px;
  }
}
.video-icon {
  a {
    left: 0;
    margin-top: -30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    z-index: 9;
    i {
      color: $color_2;
      font-size: 60px;
    }
  }
}
.single-img {
  position: relative;
  display: inline-table;
  height: 100%;
  &:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 0;
    transform: scaleY(0);
    background: rgba(95, 199, 174, 0.7);
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  i {
    color: $color_2;
    font-size: 35px;
    z-index: 99;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: table-cell;
    vertical-align: middle;
    background: transparent;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin: auto;
    line-height: 42px;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    &:hover {
      color: $color_3;
      background: #fff;
      transform: scale(1);
    }
  }
}
.portfolio-img {
  position: relative;
  display: inline-table;
  height: 100%;
  &:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 0;
    transform: scaleY(0);
    background: rgba(95, 199, 174, 0.7);
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
}
.single-class {
  &:hover {
    .single-img {
      &:after {
        opacity: 1;
        transform: scaleY(1);
      }
    }
    .gallery-icon {
      opacity: 1;
      transform: scaleY(1);
    }
  }
}
.grid-item {
  &:hover {
    .portfolio-img {
      &:after {
        opacity: 1;
        transform: scaleY(1);
      }
    }
    .gallery-icon {
      opacity: 1;
      transform: scaleY(1);
    }
  }
}
.single-blog {
  &:hover {
    .gallery-icon {
      opacity: 1;
      transform: scaleY(1);
    }
  }
}
.gallery-icon {
  bottom: 0;
  height: 40px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  opacity: 0;
  z-index: 9;
  transform: scaleY(0);
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.single-content {
  background: #fff;
  h3 {
    font-size: 18px;
    text-transform: capitalize;
    font-family: $font-family_1;
    font-weight: 500;
    padding: 20px 40px;
    border-bottom: 1px solid #F1F1F1;
    a {
      color: $color_4;
      -webkit-transition: all 0.5s ease 0s;
      -o-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s;
    }
    &:hover {
      a {
        color: $color_5;
      }
    }
  }
  ul {
    margin: 0;
    padding: 20px 0 20px 40px;
    list-style: none;
    li {
      display: inline-block;
      color: $color_6;
      font-size: 14px;
      margin-right: 30px;
      &:last-child {
        margin-right: 0px;
      }
      i {
        color: $color_7;
        font-size: 18px;
        margin-right: 10px;
        position: relative;
        top: 2px;
      }
    }
  }
}
.scehedule-table {
  thead {
    background: #F1F1F1;
    font-size: 16px;
    font-family: $font-family_1;
    font-weight: 500;
    text-transform: capitalize;
    width: 100%;
    th {
      text-align: center;
      padding: 20px 0;
    }
  }
  table {
    width: 100%;
  }
  td {
    width: 12.5%;
  }
}
td {
  padding: 35px 0px 28px 0;
  border-right: 1px solid #E9E9E9;
  h4 {
    font-size: 13px;
    color: $color_2;
    font-weight: 600;
    font-family: $font-family_1;
    text-transform: capitalize;
    margin-bottom: 8px;
  }
  p {
    font-size: 12px;
    color: $color_2;
    font-weight: 400;
    font-family: $font-family_2;
    margin-bottom: 8px;
    line-height: 14px;
  }
}
td.time {
  p {
    font-size: 16px;
    color: $color_4;
    font-weight: 500;
    font-family: $font-family_1;
  }
}
tr {
  border-bottom: 1px solid #E9E9E9;
  border-left: 1px solid #E9E9E9;
}
td.purple {
  background: #B2A1C7;
}
td.olive {
  background: #C2D69B;
}
td.blue {
  background: #99CCFF;
}
td.pink {
  background: #FF91B8;
}
.event-content {
  z-index: 2;
  position: relative;
  h3 {
    font-size: 20px;
    color: $color_4;
    font-weight: 500;
    font-family: $font-family_1;
    margin-bottom: 20px;
  }
  p {
    padding: 0 60px;
    margin-bottom: 20px;
  }
  h4 {
    font-family: $font-family_1;
    color: $color_7;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
  }
  h5 {
    font-size: 16px;
    color: $color_6;
    font-family: $font-family_1;
    font-weight: 400;
  }
}
.event-wrapper {
  background: #fff;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  padding: 50px 80px;
  box-shadow: 0 0 4px 4px #ddd;
  position: relative;
  z-index: 9;
  margin: 0 42px;
  &:before {
    position: absolute;
    left: 30px;
    top: -20px;
    box-shadow: 0 0 4px 4px #ddd;
    background: #fff;
    height: 100%;
    content: "";
    right: 30px;
  }
}
.event-area {
  .section-title {
    p {
      margin-bottom: 75px;
    }
  }
}
.single-table {
  box-shadow: 0 0 4px 4px #E2E2E2;
  &:hover {
    .table-head {
      h2 {
        background: #5FC7AE;
        color: $color_2;
      }
    }
    .table-body {
      background: #5FC7AE;
      a {
        background: #5FC7AE;
        color: $color_2;
        box-shadow: 0 0 4px 4px #59BBA3;
      }
      ul {
        li {
          color: $color_2;
          border-bottom: 1px solid #5DC0A8;
          &:last-child {
            border-bottom: none;
          }
        }
      }
    }
  }
}
.table-head {
  h2 {
    font-size: 20px;
    color: $color_4;
    font-family: $font-family_1;
    font-weight: 500;
    padding: 25px 0;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  h1 {
    background: #fff;
    font-size: 48px;
    font-family: $font-family_2;
    font-weight: 400;
    padding: 25px 0;
    span {
      font-size: 12px;
      color: $color_6;
      font-family: $font-family_2;
      font-weight: 700;
      text-transform: uppercase;
    }
  }
}
.table-body {
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  ul {
    margin: 0;
    padding-top: 33px;
    padding-bottom: 30px;
    list-style: none;
    li {
      display: block;
      padding: 15px 0;
      border-bottom: 1px solid #EAE8E8;
      -webkit-transition: all 0.5s ease 0s;
      -o-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s;
      &:last-child {
        display: block;
        padding-bottom: 0;
        border-bottom: none;
      }
    }
  }
  a {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 25px;
    box-shadow: 0 0 4px 4px #e2e2e2;
    color: $color_7;
    display: inline-block;
    font-family: $font-family_3;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 33px;
    position: relative;
    text-transform: uppercase;
    top: 19px;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
}
.contact-map-size {
  width: 100%;
  height: 380px;
}
.map-area {
  z-index: 1;
}